package de.kif.backend

import io.ktor.application.Application
import io.ktor.server.engine.embeddedServer
import io.ktor.server.netty.Netty

object Main {
    @Suppress("UnusedMainParameter")
    @JvmStatic
    fun main(args: Array<String>) {
        embeddedServer(
            factory = Netty,
            port = 8080,
            host = "0.0.0.0",
            module = Application::main
        ).start(wait = true)
    }
}
